* {
	margin: 0;
}

@font-face {
    font-family: 'OpenSans';
    src: url('fonts/OpenSansHebrew-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansLight';
    src: url('fonts/OpenSansHebrew-Light.ttf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSansBold';
    src: url('fonts/OpenSansHebrew-Bold.ttf');
    font-weight: normal;
    font-style: normal;
}

body {
	background-color: #DBD9D5;
	font-family: "OpenSansLight", “Helvetica Neue”, Helvetica, Arial, sans-serif;
	font-weight: 100;
	font-size: 16px;
	direction: ltr;
	line-height: 20px;
}

.box {
	line-height: 24px;
	width: 800px;
	margin-left: auto; margin-right: auto; left: 0; right: 0;
	color: #555555;
	opacity: 1;
}

.brackets {
	background-image: url('images/brackets.png');
	background-repeat: no-repeat;
	background-size: 347px 173px;
	width: 347px; height: 173px;
	position: absolute;
	margin: auto;
	position: absolute;
	margin-top: -25px;
	left: 0;
	right: 0;
	opacity: 0.2;
	z-index: -1;
}

.thanks-message {
	text-align: center;
	display: none;
	padding-bottom: 10px;
    font-weight: bold;
}

.contact-form .field.error {
	border-color: #f00;
}

.contact-form.sent .thanks-message {
	display: block;
}

.contact-form.sent .field,
.contact-form.sent input,
.contact-form.sent select,
.contact-form.sent textarea {
	opacity: 0.3;
}

.aboutthismac {
	background-image: url('images/aboutthismac.png');
	width: 249px; height: 275px;
	margin-top: 20px;
}

.serialnumber {
	background-image: url('images/serialnumber.png');
	width: 698px; height: 466px;
	float: left;
	margin-top: -25px;
	margin-left: 250px;
}

.subclass { margin-top: 10px; }

.corner_right {
	position: absolute; top: 0; right: 0;
	margin-top: 8px;
	margin-right: 25px;
	font-size: 20px;
}

.macster_website_logo {
	background-image: url('images/macster_website_logo.png');
	background-repeat: no-repeat;
	background-size: 280px 28px;
	width: 280px; height: 28px;
	margin-left: auto; margin-right: auto; left: 0; right: 0;
	margin-top: 75px;
	margin-bottom: 75px;
}

.logo {
	font-size: 28px;
	color: #555555;
	font-weight: 100;
	width: 325px;
	margin-top: 7%;
	padding-bottom: 50px;
	text-align: center;
	margin-left: auto; margin-right: auto; left: 0; right: 0;
}
.logo_bolder {
	font-family: "OpenSansBold";
	color: black;
	float: left;
}
.logo_bolder_copyright { 
	font-family: "OpenSansBold";
	color: dimgray;
}
.logo_desc {
	float: left;
	margin-left: 5px;
}
.shebang {
	background-image: url('images/shebang.png');
	background-repeat: no-repeat;
	width: 26px; height: 26px;
	background-size: 26px 26px;
	padding-right: 5px;
	float: left;
}

.macster_bolder {
	font-family: "OpenSansBold";
/*	color: dimgray; */
}

.copyright {
	background-color: #DBD9D5;
	color: gray;
	position: fixed;
	text-align: center;
	padding: 15px;
	bottom: 0px;
	font-size: 16px;
	margin-left: auto; margin-right: auto; left: 0; right: 0;
}

p {
	line-height: 150%;
}
div {
	line-height: 150%;
}
ul  {
	list-style-type: none;
	padding-left: 0;
}

a:link, a:visited { color: #333333; text-decoration: none; }
a:hover { color: #71BCE3; }

a.fb_link:link { color: #3b5998; font-weight: bold; }
a.fb_link:visited { color: #3b5998; font-weight: bold; }
a.fb_link:hover { color: #71BCE3; }

a.tweet_link:link { color: #00aced; font-weight: bold; }
a.tweet_link:visited { color: #00aced; font-weight: bold; }
a.tweet_link:hover { color: #71BCE3; font-weight: bold; }